.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: 300}
.subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: 700; color: #000000 }
.piclogo {  font-family: "Courier New", Courier, mono; font-size: 8pt; font-style: italic; font-weight: 200; color: #333333}
